<!doctype html>
<html lang="ru">
//= template/head.html
<body>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- callback modal -->
//= template/callback.html
<!-- header -->
//= template/header.html
<!-- main content -->
<main class="main">
    <section class="main__section section__indent section" style="background-image: url('../img/background/electric-installation.jpeg');">
        <div class="section__container">
            <div class="breadcrumbs">
                <a class="breadcrumb__link" href="index.html">Главная</a>
                <a class="breadcrumb__link" href="uslugi.html">Услуги</a>
                <span class="breadcrumb__link">Текущая страница</span>
            </div>
            <h1 class="main__title">
                <span>Электромонтаж</span>
                <span>строительство и реконструкция уличного освещения</span>
                <span>линий электропередач ЛЭП</span>
            </h1>
            <div class="main-description__block">
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-3.png" alt="icon">
                        <span>Проектирование систем освещения</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-2.png" alt="icon">
                        <span>Подбор и поставка оборудования</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-4.png" alt="icon">
                        <span>Строительство электросетей</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-1.png" alt="icon">
                        <span>Монтажные работы</span>
                    </div>  
                </div>
            </div>
        </div>
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
    <section class="electrical__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Работаем с физическими и юридическими лицами
                </span>
            </h2>
            <div class="electrical__block">
                <div class="electrical__item" style="background-image: url('img/main/electrical-1.jpeg');">
                    <h4 class="electrical__title">
                        Строительство и реконструкция ЛЭП
                    </h4>
                </div>
                <div class="electrical__item" style="background-image: url('img/main/electrical-2.jpeg');">
                    <h4 class="electrical__title">
                        Прокладка кабельной линии
                    </h4>
                </div>
                <div class="electrical__item" style="background-image: url('img/main/electrical-3.jpeg');">
                    <h4 class="electrical__title">
                        Монтаж уличного освещения
                    </h4>
                </div>
                <div class="electrical__item" style="background-image: url('img/main/electrical-4.jpeg');">
                    <h4 class="electrical__title">
                        Монтаж внутренней электропроводки
                    </h4>
                </div>
                <div class="electrical__item" style="background-image: url('img/main/electrical-5.jpeg');">
                    <h4 class="electrical__title">
                        Реконструкция и обслуживания КТП
                    </h4>
                </div>
                <div class="electrical__item" style="background-image: url('img/main/electrical-6.jpeg');">
                    <h4 class="electrical__title">
                        Увеличение мощности
                    </h4>
                </div>
                <div class="electrical__item" style="background-image: url('img/main/electrical-7.jpeg');">
                    <h4 class="electrical__title">
                        Вынос приборов учета электроэнергии
                    </h4>
                </div>
                <div class="electrical__item" style="background-image: url('img/main/electrical-8.jpeg');">
                    <h4 class="electrical__title">
                        Установка ПУ пунктов учета
                    </h4>
                </div>
            </div>
        </div>
    </section>
    <section class="about__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Этапы монтажа
                </span>
            </h2>
            <div class="content__block">
                <p class="content__text text__bold">Электро-монтажные работы уличного освещения и цена в Москве указывается в прайсе на сайте компании.</p>
                <p class="content__text text__bold">Работы по монтажу освещения на улице включают вызов специалиста на объект и его обследование, составление сметы, монтаж опор и следующие этапы:</p>
                <ul class="content__list">
                    <li class="content__item">разметку территории, выкапывание траншеи и укладку кабеля (провода СИП)</li>
                    <li class="content__item">установку кабельных муфт</li>
                    <li class="content__item">установку закладных под светильники, монтаж приборов</li>
                    <li class="content__item">сборку всей схемы и подключение к магистральной подстанции</li>
                    <li class="content__item">пусконаладочные мероприятия</li>
                </ul>
                <p class="content__text text__bold">В одном щите допускается сосредоточить как ручное управление, так и автоматическое с помощью датчиков.</p>
                <div class="content__images">
                    <div class="background__image" style="background-image: url('img/main/electrical-installation-1.jpeg');"></div>
                    <div class="background__image" style="background-image: url('img/main/electrical-installation-2.jpeg');"></div>
                </div>
            </div>
        </div>
    </section>
    <section class="service__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Наши услуги
                </span>
            </h2>
            <h3 class="block__title">Работаем с физическими и юридическими лицами</h3>
            <div class="service__list">
                <div class="sevice__link">
                    <div class="sevice__wrapper">
                        <div class="service__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 480.005 480.005" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M240.003 48a8 8 0 0 0 8-8V8a8 8 0 0 0-16 0v32a8 8 0 0 0 8 8zM141.075 36.656l16 27.704a8 8 0 1 0 13.909-7.909l-.053-.092-16-27.704a8 8 0 1 0-13.856 8.001zM76.567 106.875l.092.053 27.704 16a8 8 0 1 0 8.091-13.803l-.092-.053-27.704-16a8 8 0 1 0-8.091 13.803zM96.003 192a8 8 0 0 0-8-8h-32a8 8 0 0 0 0 16h32a8 8 0 0 0 8-8zM104.456 261.018l-.093.054-27.704 16a8 8 0 0 0 7.906 13.91l.093-.054 27.704-16a8 8 0 0 0-7.906-13.91zM403.44 277.126l-.093-.054-27.704-16a8 8 0 0 0-8.094 13.802l.093.054 27.704 16a8 8 0 0 0 8.094-13.802zM424.003 184h-32a8 8 0 0 0 0 16h32a8 8 0 0 0 0-16zM371.651 124c1.404 0 2.784-.37 4-1.072l27.704-16a8 8 0 1 0-7.909-13.909l-.092.053-27.704 16A8 8 0 0 0 371.651 124zM311.993 67.291a8 8 0 0 0 10.936-2.929l.001-.002 16-27.704a8 8 0 0 0-13.802-8.094l-.054.093-16 27.704a8.002 8.002 0 0 0 2.919 10.932zM256.003 320a8 8 0 0 0 8-8v-88h16c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v16h-16v-16c0-17.673-14.327-32-32-32s-32 14.327-32 32 14.327 32 32 32h16v88a8 8 0 0 0 16 0v-88h16v88a8 8 0 0 0 8 8zm8-128c0-8.837 7.163-16 16-16s16 7.163 16 16-7.163 16-16 16h-16v-16zm-48 16h-16c-8.837 0-16-7.163-16-16s7.163-16 16-16 16 7.163 16 16v16z" fill="#D7D7D7" data-original="#000000" /><path d="M246.219 64.152c-70.611-3.392-130.603 51.099-133.995 121.71a127.998 127.998 0 0 0 46.643 105.082 23.842 23.842 0 0 1 9.136 18.296V328a24 24 0 0 0 16 22.528V360a23.848 23.848 0 0 0 6.24 16c-8.32 9.044-8.32 22.956 0 32-8.894 9.75-8.2 24.864 1.55 33.758a23.9 23.9 0 0 0 16.21 6.242 7.8 7.8 0 0 0 6.576-12.296 8.483 8.483 0 0 0-.896-1.384 8.267 8.267 0 0 0-2.224-1.456 7.853 7.853 0 0 0-.704-.312 8.483 8.483 0 0 0-2.52-.504c-.08 0-.152-.048-.232-.048a8 8 0 0 1 0-16h32a8 8 0 0 0 0-16h-32a8 8 0 0 1 0-16h32a8 8 0 0 0 0-16h-32a8 8 0 0 1-8-8v-8h40a8 8 0 0 0 0-16h-48a8 8 0 0 1-8-8v-18.76a39.769 39.769 0 0 0-15-30.68c-47.788-39.274-54.689-109.852-15.415-157.64a112 112 0 0 1 91.871-40.76c59.107 3.516 105.536 51.957 106.544 111.16a111.343 111.343 0 0 1-41.56 87.704 39.657 39.657 0 0 0-14.44 31.144V328a8 8 0 0 1-8 8h-24a8 8 0 0 0 0 16h16v8a8 8 0 0 1-8 8h-8a8 8 0 0 0 0 16h8a8 8 0 0 1 0 16h-8a8 8 0 0 0 0 16h8a8 8 0 0 1 0 16h-40a8 8 0 0 0 0 16h30.632c-4.417 12.497-18.129 19.047-30.626 14.63a24.003 24.003 0 0 1-9.942-6.686 8.002 8.002 0 0 0-11.952 10.64c14.631 16.487 39.857 17.992 56.344 3.362a39.907 39.907 0 0 0 12.864-23.21c12.529-3.916 19.511-17.247 15.596-29.776a23.761 23.761 0 0 0-5.156-8.96c8.32-9.044 8.32-22.956 0-32a23.848 23.848 0 0 0 6.24-16v-9.472a24 24 0 0 0 16-22.528v-17.832a24.05 24.05 0 0 1 8.488-18.696A127.241 127.241 0 0 0 368.003 191.2c-1.156-67.668-54.226-123.031-121.784-127.048z" fill="#D7D7D7" data-original="#000000" /></g></svg>
                        </div>
                        <div class="service__text">Проектирование систем освещения</div>
                    </div>
                </div>
                <div class="sevice__link">
                    <div class="sevice__wrapper">
                        <div class="service__icon">
                           <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 511.999 511.999" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M278.242 251.796a7.496 7.496 0 0 0-6.21-3.296h-20.987l11.918-29.795a7.5 7.5 0 0 0-4.178-9.749 7.496 7.496 0 0 0-9.749 4.178l-16.032 40.081a7.498 7.498 0 0 0 6.963 10.285h20.987l-11.918 29.795a7.5 7.5 0 0 0 4.178 9.749 7.47 7.47 0 0 0 2.783.539 7.502 7.502 0 0 0 6.966-4.716l16.032-40.081a7.498 7.498 0 0 0-.753-6.99z" fill="#D7D7D7" data-original="#000000" /><path d="M470.644 42.963C444.007 15.906 408.501.656 370.666.022c-37.754-.644-73.795 14.013-101.478 41.236-28.431 27.958-44.736 66.64-44.736 106.125v28.972h-24.564c-12.976 0-23.532 10.557-23.532 23.532v112.225c0 12.976 10.557 23.532 23.532 23.532h24.564v32.581c0 22.626-9.631 44.371-26.425 59.658-17.009 15.483-39.049 22.817-62.049 20.652-40.868-3.847-72.88-40.258-72.88-82.893a7.5 7.5 0 0 0-15 0c0 24.188 8.719 47.521 24.55 65.701 16.086 18.472 38.078 29.881 61.924 32.125a99.56 99.56 0 0 0 9.34.441c23.841 0 46.359-8.682 64.213-24.934 19.909-18.124 31.328-43.911 31.328-70.75v-32.581h33.097v28.972c0 35.491-14.672 70.274-40.254 95.43-24.793 24.381-56.992 37.498-90.709 36.933-33.879-.567-65.679-14.228-89.539-38.466-23.889-24.266-37.044-56.331-37.044-90.289V264.016c0-.285.231-.516.516-.516h32.064c.285 0 .516.231.516.516v69.139a7.5 7.5 0 0 0 15 0v-69.139c0-8.556-6.96-15.516-15.516-15.516h-8.533v-40.597a7.5 7.5 0 0 0-15 0V248.5h-8.532c-8.556 0-15.516 6.96-15.516 15.516v104.208c0 37.921 14.687 73.724 41.355 100.812 26.637 27.057 62.143 42.308 99.978 42.941.784.013 1.563.02 2.345.02 36.9 0 72.024-14.597 99.132-41.256 28.431-27.958 44.736-66.64 44.736-106.125v-28.972h24.564c12.976 0 23.532-10.557 23.532-23.532V199.888c0-12.976-10.557-23.532-23.532-23.532h-24.564v-32.581c0-22.626 9.631-44.371 26.425-59.658 17.009-15.483 39.048-22.815 62.049-20.652 40.868 3.847 72.88 40.258 72.88 82.893a7.5 7.5 0 0 0 15 0c0-24.188-8.719-47.521-24.55-65.701-16.086-18.472-38.078-29.881-61.924-32.125-27.265-2.566-53.382 6.132-73.553 24.493-19.909 18.124-31.328 43.911-31.328 70.75v32.581H239.45v-28.972c0-35.491 14.672-70.274 40.254-95.43 24.793-24.381 56.996-37.49 90.709-36.933 33.879.567 65.679 14.228 89.539 38.466 23.889 24.266 37.044 56.331 37.044 90.289v104.208a.516.516 0 0 1-.516.516h-32.064a.516.516 0 0 1-.516-.516v-69.139a7.5 7.5 0 0 0-15 0v69.139c0 8.556 6.96 15.516 15.516 15.516h8.532v40.597a7.5 7.5 0 0 0 15 0V263.5h8.532c8.556 0 15.516-6.96 15.516-15.516V143.775c.003-37.921-14.684-73.722-41.352-100.812zM312.113 191.356c4.704 0 8.532 3.828 8.532 8.532v112.225c0 4.705-3.828 8.532-8.532 8.532H199.888c-4.705 0-8.532-3.828-8.532-8.532V199.888c0-4.705 3.828-8.532 8.532-8.532h112.225zM22.226 180.502 14.21 164.47a7.498 7.498 0 0 0-10.062-3.354 7.499 7.499 0 0 0-3.354 10.062L8.81 187.21a7.499 7.499 0 0 0 10.062 3.354 7.499 7.499 0 0 0 3.354-10.062z" fill="#D7D7D7" data-original="#000000" /><path d="M58.951 161.116a7.499 7.499 0 0 0-10.062 3.354l-8.016 16.032a7.5 7.5 0 1 0 13.416 6.708l8.016-16.032a7.499 7.499 0 0 0-3.354-10.062zM511.206 340.823l-8.016-16.032a7.498 7.498 0 0 0-10.062-3.354 7.499 7.499 0 0 0-3.354 10.062l8.016 16.032a7.499 7.499 0 0 0 10.062 3.354 7.499 7.499 0 0 0 3.354-10.062zM467.772 321.437a7.5 7.5 0 0 0-10.062 3.354l-8.016 16.032a7.499 7.499 0 0 0 6.702 10.855c2.751 0 5.4-1.52 6.714-4.147l8.016-16.032a7.499 7.499 0 0 0-3.354-10.062z" fill="#D7D7D7" data-original="#000000" /></g></svg>
                        </div>
                        <div class="service__text">Электро-монтажные работы</div>
                    </div>
                </div>
                <div class="sevice__link">
                    <div class="sevice__wrapper">
                        <div class="service__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 128 128" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M116 5.25H91.4A4.756 4.756 0 0 0 86.651 10v.022H79a16.69 16.69 0 0 0-9.741 3.146v-2.659a5.259 5.259 0 0 0-10.518 0v2.659A16.7 16.7 0 0 0 49 10.022h-7.651V10A4.756 4.756 0 0 0 36.6 5.25H12A6.758 6.758 0 0 0 5.25 12v4.543A1.749 1.749 0 0 0 7 18.293h2.561l.681 2.352a5.781 5.781 0 0 0 5.524 4.149h15.067a5.777 5.777 0 0 0 5.522-4.149l.682-2.352H39.6a1.75 1.75 0 0 0 1.75-1.75v-3.021H49a13.207 13.207 0 0 1 9.741 4.3v77.785h-.213a1.75 1.75 0 0 0-1.748 1.672l-.98 21.971H45.222a1.75 1.75 0 0 0 0 3.5h37.556a1.75 1.75 0 1 0 0-3.5H72.2l-.98-21.971a1.75 1.75 0 0 0-1.748-1.672h-.213V17.818A13.209 13.209 0 0 1 79 13.522h7.651v3.021a1.75 1.75 0 0 0 1.75 1.75h2.562l.681 2.351a5.779 5.779 0 0 0 5.523 4.15h15.067a5.781 5.781 0 0 0 5.524-4.149l.681-2.352H121a1.749 1.749 0 0 0 1.75-1.75V12A6.758 6.758 0 0 0 116 5.25ZM32.994 19.671a2.262 2.262 0 0 1-2.161 1.623H15.766A2.264 2.264 0 0 1 13.6 19.67l-.4-1.377h20.194Zm4.855-4.878H8.75V12A3.254 3.254 0 0 1 12 8.75h24.6A1.251 1.251 0 0 1 37.849 10ZM59.3 119.25l.9-20.143h7.6l.9 20.143Zm2.941-23.643v-85.1a1.759 1.759 0 0 1 3.518 0v85.1ZM114.4 19.67a2.263 2.263 0 0 1-2.162 1.624H97.167a2.261 2.261 0 0 1-2.161-1.624l-.4-1.377H114.8Zm4.854-4.877h-29.1V10A1.251 1.251 0 0 1 91.4 8.75H116a3.254 3.254 0 0 1 3.25 3.25Z" fill="#D7D7D7" data-original="#000000" /></g></svg>
                        </div>
                        <div class="service__text">Парковое освещение</div>
                    </div>
                </div>
                <div class="sevice__link">
                    <div class="sevice__wrapper">
                        <div class="service__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 64 64" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M61 60h-2V21a1 1 0 0 0-1-1h-8a1 1 0 0 0-.54.158c-.92.59-1.497 1.167-2.107 1.778-.53.532-1.079 1.081-1.968 1.776A.998.998 0 0 0 45 24.5v.5c-.926 0-1.43.537-1.874 1.01a6.282 6.282 0 0 1-.741.702.999.999 0 0 0-.385.788v2c0 1.619 1.31 3.5 3 3.5h2c1.69 0 3-1.881 3-3.5v-2a.999.999 0 0 0-.385-.788 6.282 6.282 0 0 1-.741-.702C48.43 25.537 47.926 25 47 25v-.02a22.23 22.23 0 0 0 1.769-1.63c.512-.515.93-.932 1.533-1.35H57v38h-5v-3h1a1 1 0 1 0 0-2h-2v-2h3a1 1 0 0 0 1-1v-4a1 1 0 0 0-1-1H34a1 1 0 0 0-1 1v4a1 1 0 0 0 1 1h3v2h-2a1 1 0 1 0 0 2h1v3h-7V38h3.02a1 1 0 0 0 .794-1.607L29 28.763V12h3.02a1 1 0 0 0 .794-1.608l-3.92-7.84A1 1 0 0 0 28 2H8a1 1 0 0 0-.895.553l-4 8A1.001 1.001 0 0 0 4 12h3v16.764l-3.895 7.789A1 1 0 0 0 4 38h3v22H3a1 1 0 1 0 0 2h58a1 1 0 1 0 0-2zM47.019 27c.069.03.258.231.397.379.161.171.349.371.584.585V29.5c0 .71-.596 1.5-1 1.5h-2c-.404 0-1-.79-1-1.5v-1.536c.235-.214.423-.414.584-.585.139-.148.328-.35.416-.379zM35 49h18v2H35zm4 4h10v2H39zM8.618 4h18.764l3 6H5.618zM27 12v16H9V12zM8.618 30h18.764l3 6H5.618zM15 60V50h6v10zm8 0V49a1 1 0 0 0-1-1h-8a1 1 0 0 0-1 1v11H9V38h18v22zm15 0v-3h12v3zM20 26h4a1 1 0 0 0 1-1V15a1 1 0 0 0-1-1h-4a1 1 0 0 0-1 1v10a1 1 0 0 0 1 1zm1-10h2v8h-2zm-9 10h4a1 1 0 0 0 1-1V15a1 1 0 0 0-1-1h-4a1 1 0 0 0-1 1v10a1 1 0 0 0 1 1zm1-10h2v8h-2zm11 24H12a1 1 0 0 0-1 1v4a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1v-4a1 1 0 0 0-1-1zm-1 4H13v-2h10z" fill="#D7D7D7" data-original="#000000" /></g></svg>
                        </div>
                        <div class="service__text">Архитектурное освещение</div>
                    </div>
                </div>
                <div class="sevice__link">
                    <div class="sevice__wrapper">
                        <div class="service__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 64 64" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M62 61h-2V47.62a4 4 0 0 0-2.08-6.5L57 31.9a1 1 0 0 0-1-.9h-4a1 1 0 0 0-1 .9l-.91 9.1h-1.18L48 31.9a1 1 0 0 0-1-.9h-4a1 1 0 0 0-1 .9l-.91 9.1h-1.18L39 31.9a1 1 0 0 0-1-.9h-4a1 1 0 0 0-1 .9l-.92 9.22a4 4 0 0 0-1.27.54L30 27.94a1 1 0 0 0-1-.94h-6a1 1 0 0 0-1 .94L20.88 47h-7L13 37.9a1 1 0 0 0-1-.9H8a1 1 0 0 0-1 .9L6.09 47H5a1 1 0 0 0-1 1v13H2v2h60zM8.9 39h2.2l.79 8H8.11zm11.16 22H6V49h14.76zm3.88-32h4.12l.11 2h-4.34zM30 61h-7.94l1.65-28h4.58L29 45.06a4 4 0 0 0 1 2.56zm22.9-28h2.2l.79 8h-3.78zm-9 0h2.2l.79 8h-3.78zm-9 0h2.2l.79 8h-3.78zM58 61H32V48.86a4.09 4.09 0 0 0 1 .14h24a4.09 4.09 0 0 0 1-.14zm-1-14H33a2 2 0 0 1 0-4h24a2 2 0 0 1 0 4z" fill="#D7D7D7" data-original="#000000"/><path d="M39 51h-4a1 1 0 0 0-1 1v6a1 1 0 0 0 1 1h4a1 1 0 0 0 1-1v-6a1 1 0 0 0-1-1zm-1 6h-2v-4h2zM55 51h-4a1 1 0 0 0-1 1v6a1 1 0 0 0 1 1h4a1 1 0 0 0 1-1v-6a1 1 0 0 0-1-1zm-1 6h-2v-4h2zM47 51h-4a1 1 0 0 0-1 1v6a1 1 0 0 0 1 1h4a1 1 0 0 0 1-1v-6a1 1 0 0 0-1-1zm-1 6h-2v-4h2zM8 51h2v2H8zM12 51h2v2h-2zM16 51h2v2h-2zM8 55h2v2H8zM12 55h2v2h-2zM16 55h2v2h-2zM40.68 15l2.19.73-.87 5.11a1 1 0 0 0 .57 1.07A1 1 0 0 0 43 22a1 1 0 0 0 .76-.35l6-7a1 1 0 0 0-.44-1.6l-1.61-.54 4.06-4.87A1 1 0 0 0 51 6h-6a1 1 0 0 0-.87.5l-4 7a1 1 0 0 0 .55 1.5zm4.9-7h3.28l-3.63 4.36a1 1 0 0 0-.19.91 1 1 0 0 0 .64.68l1.59.53-2.69 3.14.42-2.46a1 1 0 0 0-.67-1.11l-1.85-.61z" fill="#D7D7D7" data-original="#000000"/><path d="M32 27a1 1 0 0 0 .41-.09l5.7-2.59a13.06 13.06 0 1 0-3.56-4.19l-3.39 5.33A1 1 0 0 0 32 27zm4.57-7.35a11 11 0 1 1 2.33 2.74 1 1 0 0 0-.65-.23 1 1 0 0 0-.41.09l-3.19 1.45 1.91-3a1 1 0 0 0 .01-1.05z" fill="#D7D7D7" data-original="#000000"/></g></svg>
                        </div>
                        <div class="service__text">Промышленное освещение</div>
                    </div>
                </div>
                <div class="sevice__link">
                    <div class="sevice__wrapper">
                        <div class="service__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 512.003 512.003" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M408.863 140.278a7.469 7.469 0 0 0 4.689 1.651c2.196 0 4.372-.96 5.854-2.806 5.743-7.155 8.655-15.265 8.655-24.104 0-5.153-1.012-10.585-3.006-16.144a7.501 7.501 0 0 0-14.119 5.067c1.41 3.929 2.125 7.656 2.125 11.077 0 5.414-1.751 10.227-5.353 14.715a7.5 7.5 0 0 0 1.155 10.544zM328.411 196.26a4185.236 4185.236 0 0 1-27.822 21.294 7.5 7.5 0 0 0 9.07 11.948 4250.718 4250.718 0 0 0 27.922-21.37 7.501 7.501 0 0 0-9.17-11.872zM354.769 185.229a7.484 7.484 0 0 0 5.877 2.835 7.46 7.46 0 0 0 4.66-1.628c10.577-8.402 19.793-15.907 27.391-22.307a7.5 7.5 0 1 0-9.664-11.472c-7.488 6.308-16.591 13.721-27.057 22.035a7.5 7.5 0 0 0-1.207 10.537zM312.782 13.998c.126.073 12.788 7.407 28.95 18.732a7.47 7.47 0 0 0 4.297 1.358 7.5 7.5 0 0 0 4.31-13.643c-16.738-11.727-29.524-19.129-30.06-19.438a7.496 7.496 0 0 0-10.243 2.747 7.499 7.499 0 0 0 2.746 10.244zM378.728 42.115a7.498 7.498 0 0 0-10.566.925 7.5 7.5 0 0 0 .926 10.566c9.659 8.104 17.898 15.996 24.489 23.457a7.48 7.48 0 0 0 5.624 2.534 7.501 7.501 0 0 0 5.618-12.466c-7.084-8.017-15.862-16.435-26.091-25.016zM216.329 280.492a12157.115 12157.115 0 0 1-28.282 20.796 7.5 7.5 0 0 0 8.87 12.097c9.411-6.898 18.877-13.858 28.317-20.821a7.501 7.501 0 0 0 1.584-10.488 7.505 7.505 0 0 0-10.489-1.584zM102.959 363.208a19368.825 19368.825 0 0 1-28.455 20.53 7.5 7.5 0 0 0 4.389 13.587c1.519 0 3.051-.46 4.377-1.415 8.939-6.438 18.479-13.319 28.477-20.546a7.5 7.5 0 1 0-8.788-12.156zM159.734 321.988a16869.863 16869.863 0 0 1-28.364 20.637 7.498 7.498 0 0 0-1.664 10.475 7.488 7.488 0 0 0 6.075 3.096 7.464 7.464 0 0 0 4.399-1.432 15151.13 15151.13 0 0 0 28.392-20.656 7.5 7.5 0 0 0-8.838-12.12zM283.106 240.161a7.5 7.5 0 0 0-10.5-1.5 7880.04 7880.04 0 0 1-28.096 20.969 7.5 7.5 0 0 0 8.945 12.041 7908.47 7908.47 0 0 0 28.15-21.01 7.5 7.5 0 0 0 1.501-10.5zM46.008 404.217a16905.194 16905.194 0 0 1-28.573 20.452 7.5 7.5 0 0 0 4.365 13.605 7.47 7.47 0 0 0 4.352-1.397c7.226-5.159 16.949-12.114 28.599-20.47a7.5 7.5 0 0 0-8.743-12.19zM120.494 173.669h32.275c4.143 0 7.5-3.357 7.5-7.5v-54.006c0-4.143-3.357-7.5-7.5-7.5h-8.638V20.007a5.01 5.01 0 0 1 5.004-5.004h5.31c-2.699 2.128-4.441 5.418-4.441 9.114v7.606c0 10.596 8.621 19.216 19.217 19.216s19.216-8.62 19.216-19.216v-7.606c0-6.402-5.208-11.61-11.609-11.61h-1.579C172.275 5.185 165.095.003 156.717.003h-7.582c-11.03 0-20.004 8.974-20.004 20.004v84.656h-8.638a7.499 7.499 0 0 0-7.5 7.5v54.006a7.501 7.501 0 0 0 7.501 7.5zm52.943-141.945a4.222 4.222 0 0 1-4.216 4.216 4.222 4.222 0 0 1-4.217-4.216v-4.217h8.433zm-45.443 87.939h17.275v39.006h-17.275z" fill="#D7D7D7" data-original="#000000" /><path d="M423.935 395.599h-13.794v-46.75c74.957-97.568 108.807-171.175 100.636-218.95-5.946-34.766-32.112-68.236-75.669-96.792C402.821 11.939 372.674.911 371.408.452a7.5 7.5 0 0 0-5.111 14.102c1.168.424 116.935 43.263 129.695 117.874 6.921 40.463-22.67 106.268-85.851 191.518v-42.444c0-13.233-10.766-23.999-23.999-23.999h-10.004c-10.614 0-19.635 6.929-22.792 16.499h-4.705c-6.596 0-11.961 5.365-11.961 11.961v10.998c0 12.66 10.3 22.96 22.959 22.96 12.66 0 22.96-10.3 22.96-22.96v-10.998c0-6.428-5.1-11.672-11.465-11.936a8.943 8.943 0 0 1 5.004-1.524h10.004c4.962 0 8.999 4.037 8.999 8.999v62.232c-3.34 4.314-6.755 8.67-10.255 13.075-61.594 77.514-126.507 141.715-127.155 142.354a7.5 7.5 0 0 0 10.532 10.681c.649-.64 65.146-64.425 126.879-141.836v27.591h-13.794a7.499 7.499 0 0 0-7.5 7.5v71.261c0 4.143 3.357 7.5 7.5 7.5h42.588c4.143 0 7.5-3.357 7.5-7.5v-23.13c0-4.143-3.357-7.5-7.5-7.5s-7.5 3.357-7.5 7.5v15.63h-27.588v-56.261h13.775l.019.001.019-.001h13.775v15.631c0 4.143 3.357 7.5 7.5 7.5s7.5-3.357 7.5-7.5v-23.131a7.5 7.5 0 0 0-7.501-7.5zm-56.336-98.639c0 4.389-3.571 7.96-7.96 7.96s-7.959-3.571-7.959-7.96v-7.959h15.919zM284.738 149.266a7.497 7.497 0 0 0-9.741-4.194c-96.77 38.521-267.383 76.801-269.095 77.183a7.501 7.501 0 0 0 3.267 14.64c1.724-.385 173.49-38.921 271.374-77.888a7.499 7.499 0 0 0 4.195-9.741z" fill="#D7D7D7" data-original="#000000" /><path d="M254.072 14.252c22.505 10.905 82.081 45.965 87.424 76.82 1.416 8.173-1.238 15.548-8.113 22.544-6.071 6.179-17.534 13.247-34.069 21.008a7.5 7.5 0 0 0 6.373 13.578c18.408-8.64 30.968-16.514 38.396-24.072 10.358-10.542 14.461-22.525 12.194-35.617-3.327-19.211-20.67-39.914-51.549-61.535-22.226-15.562-43.23-25.796-44.114-26.224a7.496 7.496 0 0 0-10.02 3.479 7.498 7.498 0 0 0 3.478 10.019z" fill="#D7D7D7" data-original="#000000" /></g></svg>
                        </div>
                        <div class="service__text">Освещение дорог и магистралей</div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="stages__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Этапы работы
                </span>
            </h2>
            <div class="stage-pagination__wrapper">
                <div class="stage__pagination"></div>
            </div>
            <div class="swiper stages__slider">
                <div class="swiper-wrapper">
                  <div class="swiper-slide">
                    <div class="stage-slide">
                        <div class="stage__wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 496 496" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M248 129.078 306.895 80H384V0H192v80h56zM208 64V16h160v48h-66.895L264 94.922V64zm0 0" fill="#ffffff" data-original="#000000" /><path d="M224 32h16v16h-16zM256 32h64v16h-64zM336 32h16v16h-16zM407.238 480l-6.468-64.762C427.48 411.016 448 387.887 448 360V256h-32v-11.055c0-10.875-5.977-20.64-15.586-25.648C409.97 210.52 416 197.969 416 184v-16c0-26.473-21.527-48-48-48s-48 21.527-48 48v16c0 20.71 13.207 38.344 31.625 45.063L308.687 272h-44.863c-.894-13.336-10.054-24.96-23.031-28.672L208 233.968V219.68c9.793-8.793 16-21.504 16-35.68v-16c0-26.473-21.527-48-48-48s-48 21.527-48 48v16c0 14.168 6.207 26.879 16 35.68v14.297l-32.793 9.359C97.543 247.23 88 259.886 88 274.106V304H56v48h16v128H0v16h496v-16zM336 352v-36.688l56.688-56.687c4.097-4.098 6.535-9.602 7.082-15.344.07.559.23 1.086.23 1.664V344c0 13.23-10.77 24-24 24h-64v-16zm-24 64h40.762l6.398 64H312zm56.84 0h15.922l6.398 64h-15.922zM416 344v-72h16v88c0 22.055-17.945 40-40 40h-80v-16h64c22.055 0 40-17.945 40-40zm-80-160v-16c0-17.648 14.352-32 32-32s32 14.352 32 32v16c0 17.648-14.352 32-32 32s-32-14.352-32-32zm-20.688 104 53.375-53.375a9.03 9.03 0 0 1 6.344-2.625c4.946 0 8.969 4.023 8.969 8.969a9.03 9.03 0 0 1-2.625 6.344L324.687 304H240c-4.414 0-8-3.586-8-8s3.586-8 8-8zM144 168c0-17.648 14.352-32 32-32s32 14.352 32 32v16c0 17.648-14.352 32-32 32s-32-14.352-32-32zm32 64c5.617 0 10.984-1.023 16-2.8v8.593c-1.984 3.062-7.496 10.207-16 10.207s-14.016-7.145-16-10.207v-8.594c5.016 1.778 10.383 2.801 16 2.801zm-72 42.105c0-7.113 4.777-13.433 11.602-15.386l32.957-9.414C153.199 255.352 162.23 264 176 264s22.8-8.648 27.441-14.703l32.957 9.414c6.13 1.754 10.403 7.082 11.258 13.281H240c-13.23 0-24 10.77-24 24 0 2.817.574 5.488 1.473 8H104zM72 320h248v16H72zm16 64h24v-16H88v-16h208v16H128v16h168v96h-19.055l-16-32h-137.89l-16 32H88zm171.055 96h-134.11l8-16h118.11zm0 0" fill="#ffffff" data-original="#000000" /></g></svg>
                        </div>
                        <div class="stage__content">
                            <p class="stage__number">Этап 1</p>
                            <h6 class="stage__title">КОНСУЛЬТАЦИЯ</h6>
                            <p class="stage__text">Консультация, разработка технического задания. Определяем бюджетные рамки. Запрашиваем у вас необходимые материалы: исходники, чертежи.</p>
                        </div>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="stage-slide">
                        <div class="stage__wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 64 64" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><g data-name="Picture"><path d="M57 2H7a5.006 5.006 0 0 0-5 5v36a5.006 5.006 0 0 0 5 5h17v6H14a4 4 0 0 0 0 8h36a4 4 0 0 0 0-8H40v-6h17a5.006 5.006 0 0 0 5-5V7a5.006 5.006 0 0 0-5-5zm-5 56a2 2 0 0 1-2 2H14a2 2 0 0 1 0-4h36a2 2 0 0 1 2 2zm-14-4H26v-6h12zm22-11a3 3 0 0 1-3 3H7a3 3 0 0 1-3-3V7a3 3 0 0 1 3-3h50a3 3 0 0 1 3 3z" fill="#ffffff" data-original="#000000" /><path d="M57 6H7a1 1 0 0 0-1 1v34a1 1 0 0 0 1 1h50a1 1 0 0 0 1-1V7a1 1 0 0 0-1-1zm-1 2v4H8V8zM8 14h23v26H8zm25 26V14h23v26z" fill="#ffffff" data-original="#000000" /><path d="M10 9h2v2h-2zM14 9h2v2h-2zM18 9h2v2h-2zM53 16H36a1 1 0 0 0-1 1v10a1 1 0 0 0 1 1h17a1 1 0 0 0 1-1V17a1 1 0 0 0-1-1zm-1 2v7.4l-3.219-4.024a1 1 0 0 0-1.562 0l-1.6 2-2.851-3.959A1 1 0 0 0 41.96 19a1 1 0 0 0-.812.419L37 25.224V18zm-4.488 8-.676-.94L48 23.6l1.919 2.4zm-2.464 0H38.9l3.06-4.284zM35 30h2v2h-2zM39 30h8v2h-8zM49 30h5v2h-5zM35 33h2v2h-2zM39 33h15v2H39zM10 16h3v2h-3zM15 16h4v2h-4zM21 16h2v2h-2zM12 19h2v2h-2zM16 19h4v2h-4zM22 19h3v2h-3zM14 22h5v2h-5zM21 22h6v2h-6zM10 30h2v2h-2zM14 30h7v2h-7zM12 33h2v2h-2zM16 33h4v2h-4zM22 33h2v2h-2zM15 36h5v2h-5zM22 36h6v2h-6zM12 26h2v2h-2zM16 26h8v2h-8zM26 26h2v2h-2zM35 36h19v2H35z" fill="#ffffff" data-original="#000000" /></g></g></svg>
                        </div>
                        <div class="stage__content">
                            <p class="stage__number">Этап 2</p>
                            <h6 class="stage__title">РАЗРАБОТКА ДИЗАЙН-ПРОЕКТА</h6>
                            <p class="stage__text">Визуализация объекта в нескольких вариантах. Вносим корректировки и утверждаем проект.</p>
                        </div>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="stage-slide">
                        <div class="stage__wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 512 512.239" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M51.32 512.238h349.868c28.265-.027 51.171-22.933 51.199-51.199a8.534 8.534 0 1 0-17.067 0c0 18.852-15.28 34.133-34.133 34.133H51.32c-18.851 0-34.133-15.281-34.133-34.133v-34.133c0-18.851 15.282-34.133 34.133-34.133 18.852 0 34.133 15.282 34.133 34.133 0 4.711 3.82 8.532 8.531 8.532a8.533 8.533 0 0 0 8.536-8.532V119.707h25.601V313.84a8.51 8.51 0 0 0 .613 3.191l26.215 65.074a17 17 0 0 0 15.836 10.668h25.602c4.71 0 8.531-3.82 8.531-8.535 0-4.71-3.82-8.531-8.531-8.531h-7.188l23.64-58.676a8.587 8.587 0 0 0 .614-3.191V42.668C213.453 19.102 194.352 0 170.785 0c-23.562 0-42.664 19.102-42.664 42.668v59.973H102.52V85.574c0-28.277-22.922-51.203-51.2-51.203C23.043 34.371.121 57.297.121 85.574V461.04c.027 28.266 22.934 51.172 51.2 51.2zM196.387 296.61a48.778 48.778 0 0 0-17.067-5.613V145.305c0-4.711-3.82-8.532-8.535-8.532a8.532 8.532 0 0 0-8.531 8.532v145.691a48.752 48.752 0 0 0-17.066 5.613V85.574h51.199zm-25.602 79.098-23.89-59.23a31.517 31.517 0 0 1 23.89-9.04 31.502 31.502 0 0 1 23.895 9.04zm0-358.402c14.067-.051 25.52 11.297 25.602 25.363v25.836h-51.2V42.668c.079-14.066 11.532-25.414 25.598-25.363zM51.32 51.438c18.852 0 34.133 15.285 34.133 34.136v303.274c-19.383-17.524-48.883-17.524-68.266 0V85.574c0-18.851 15.282-34.136 34.133-34.136zm0 0" fill="#ffffff" data-original="#000000" /><path d="M230.52 118.168v20.14a17.066 17.066 0 0 0 13.714 16.735l16.16 3.234-9.14 13.711a17.138 17.138 0 0 0 2.137 21.54l14.25 14.242a17.126 17.126 0 0 0 21.527 2.132l13.715-9.129 3.234 16.153a17.07 17.07 0 0 0 16.735 13.715h20.136a17.07 17.07 0 0 0 16.735-13.715l3.234-16.153 13.711 9.137a17.122 17.122 0 0 0 21.539-2.133l14.242-14.25a17.121 17.121 0 0 0 2.133-21.53l-9.129-13.72 16.152-3.234a17.066 17.066 0 0 0 13.715-16.734v-20.141a17.062 17.062 0 0 0-13.715-16.73l-16.152-3.235 9.129-13.715a17.133 17.133 0 0 0-2.133-21.539L398.2 48.707a17.122 17.122 0 0 0-21.531-2.133l-13.711 9.133-3.234-16.156a17.067 17.067 0 0 0-16.735-13.711h-20.136a17.067 17.067 0 0 0-16.735 13.71l-3.234 16.157-13.715-9.133a17.137 17.137 0 0 0-21.535 2.133l-14.242 14.25a17.128 17.128 0 0 0-2.137 21.531l9.133 13.715-16.153 3.234a17.062 17.062 0 0 0-13.714 16.731zm17.066 0 16.164-3.234a17.065 17.065 0 0 0 12.418-10.2 17.077 17.077 0 0 0-1.566-15.996l-9.149-13.722 14.254-14.243 13.711 9.149a17.066 17.066 0 0 0 15.996 1.562 17.064 17.064 0 0 0 10.203-12.418l3.235-16.16h20.136l3.235 16.16a17.064 17.064 0 0 0 10.203 12.418 17.066 17.066 0 0 0 15.996-1.562l13.719-9.149 14.242 14.25-9.149 13.715a17.076 17.076 0 0 0-1.562 15.996 17.058 17.058 0 0 0 12.418 10.2l16.164 3.234v20.14l-16.164 3.235a17.068 17.068 0 0 0-10.855 26.195l9.148 13.723-14.25 14.242-13.711-9.148a17.071 17.071 0 0 0-26.2 10.855l-3.234 16.164h-20.136l-3.235-16.164a17.071 17.071 0 0 0-26.199-10.855l-13.723 9.148-14.242-14.25 9.149-13.715a17.069 17.069 0 0 0 1.566-15.992 17.07 17.07 0 0 0-12.418-10.203l-16.164-3.234zm0 0" fill="#ffffff" data-original="#000000" /><path d="M332.918 179.438c28.277 0 51.203-22.922 51.203-51.2 0-28.277-22.926-51.199-51.203-51.199-28.277 0-51.2 22.922-51.2 51.2.028 28.265 22.934 51.171 51.2 51.198zm0-85.333c18.852 0 34.137 15.282 34.137 34.133 0 18.852-15.285 34.133-34.137 34.133s-34.133-15.281-34.133-34.133c0-18.851 15.281-34.133 34.133-34.133zM498.406 314.77l-16.152-3.235 9.137-13.715a17.127 17.127 0 0 0-2.133-21.535L475 262.043a17.122 17.122 0 0 0-21.531-2.133l-13.711 9.13-3.235-16.153a17.066 17.066 0 0 0-16.734-13.715h-20.14a17.062 17.062 0 0 0-16.731 13.715l-3.234 16.152-13.715-9.129a17.123 17.123 0 0 0-21.54 2.133l-14.241 14.25a17.126 17.126 0 0 0-2.133 21.527l9.132 13.715-16.156 3.235a17.067 17.067 0 0 0-13.71 16.734v20.137a17.067 17.067 0 0 0 13.71 16.734l16.164 3.234-9.14 13.715a17.137 17.137 0 0 0 2.132 21.535l14.254 14.243a17.126 17.126 0 0 0 21.528 2.132l13.715-9.129 3.234 16.153a17.062 17.062 0 0 0 16.73 13.715h20.141a17.066 17.066 0 0 0 16.734-13.715l3.235-16.153 13.71 9.141a17.132 17.132 0 0 0 21.54-2.133l14.242-14.254a17.126 17.126 0 0 0 2.133-21.527l-9.13-13.723 16.153-3.234a17.07 17.07 0 0 0 13.715-16.734v-20.137a17.07 17.07 0 0 0-13.715-16.734zm-3.351 36.87-16.164 3.235a17.071 17.071 0 0 0-10.856 26.2l9.149 13.718-14.25 14.242-13.715-9.144a17.063 17.063 0 0 0-26.195 10.852l-3.235 16.163h-20.14l-3.235-16.164a17.058 17.058 0 0 0-10.2-12.418 17.077 17.077 0 0 0-15.995 1.567l-13.723 9.144-14.242-14.25 9.148-13.71a17.066 17.066 0 0 0 1.563-15.997 17.064 17.064 0 0 0-12.418-10.203l-16.16-3.234v-20.137l16.16-3.234a17.064 17.064 0 0 0 12.418-10.204 17.066 17.066 0 0 0-1.563-15.996l-9.148-13.718 14.25-14.243 13.715 9.145a17.077 17.077 0 0 0 15.996 1.566 17.058 17.058 0 0 0 10.2-12.418l3.233-16.164h20.141l3.234 16.164a17.063 17.063 0 0 0 26.196 10.852l13.722-9.145 14.243 14.25-9.149 13.711a17.071 17.071 0 0 0 10.855 26.2l16.165 3.234zm0 0" fill="#ffffff" data-original="#000000" /><path d="M409.719 290.371c-28.278 0-51.2 22.926-51.2 51.203 0 28.274 22.922 51.2 51.2 51.2s51.199-22.926 51.199-51.2c-.027-28.265-22.934-51.172-51.2-51.203zm0 85.336c-18.852 0-34.133-15.285-34.133-34.133 0-18.851 15.281-34.136 34.133-34.136s34.133 15.285 34.133 34.136c0 18.848-15.282 34.133-34.133 34.133zM221.984 384.238a8.534 8.534 0 0 0 8.536 8.535h59.734c4.71 0 8.531-3.82 8.531-8.535 0-4.71-3.82-8.531-8.531-8.531H230.52a8.533 8.533 0 0 0-8.536 8.531zM162.254 426.906h42.664a8.534 8.534 0 1 0 0-17.066h-42.664a8.533 8.533 0 1 0 0 17.066zM230.52 418.371a8.534 8.534 0 0 0 8.535 8.535h68.265c4.711 0 8.532-3.82 8.532-8.535 0-4.71-3.82-8.531-8.532-8.531h-68.265a8.533 8.533 0 0 0-8.535 8.531zM153.719 452.504a8.534 8.534 0 0 0 8.535 8.535h170.664a8.534 8.534 0 1 0 0-17.066H162.254a8.533 8.533 0 0 0-8.535 8.53zm0 0" fill="#ffffff" data-original="#000000" /></g></svg>
                        </div>
                        <div class="stage__content">
                            <p class="stage__number">Этап 3</p>
                            <h6 class="stage__title">Проектирование</h6>
                            <p class="stage__text">Выбор оптимального оборудования и расчет стоимости проекта.</p>
                        </div>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="stage-slide">
                        <div class="stage__wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M119.467 337.067c-28.237 0-51.2 22.963-51.2 51.2 0 28.237 22.963 51.2 51.2 51.2s51.2-22.963 51.2-51.2c0-28.237-22.964-51.2-51.2-51.2zm0 85.333c-18.825 0-34.133-15.309-34.133-34.133 0-18.825 15.309-34.133 34.133-34.133s34.133 15.309 34.133 34.133c0 18.824-15.309 34.133-34.133 34.133zM409.6 337.067c-28.237 0-51.2 22.963-51.2 51.2 0 28.237 22.963 51.2 51.2 51.2 28.237 0 51.2-22.963 51.2-51.2 0-28.237-22.963-51.2-51.2-51.2zm0 85.333c-18.825 0-34.133-15.309-34.133-34.133 0-18.825 15.309-34.133 34.133-34.133 18.825 0 34.133 15.309 34.133 34.133 0 18.824-15.308 34.133-34.133 34.133z" fill="#ffffff" data-original="#000000"/><path d="m510.643 289.784-76.8-119.467a8.535 8.535 0 0 0-7.177-3.917H332.8a8.53 8.53 0 0 0-8.533 8.533v213.333a8.525 8.525 0 0 0 8.533 8.533h34.133v-17.067h-25.6V183.467h80.674l72.926 113.442v82.825h-42.667V396.8h51.2a8.525 8.525 0 0 0 8.533-8.533V294.4a8.51 8.51 0 0 0-1.356-4.616z" fill="#ffffff" data-original="#000000"/><path d="M375.467 277.333V217.6h68.267v-17.067h-76.8a8.53 8.53 0 0 0-8.533 8.533v76.8a8.525 8.525 0 0 0 8.533 8.533h128v-17.067H375.467zM332.8 106.667H8.533A8.536 8.536 0 0 0 0 115.2v273.067a8.53 8.53 0 0 0 8.533 8.533H76.8v-17.067H17.067v-256h307.2v256H162.133V396.8H332.8a8.525 8.525 0 0 0 8.533-8.533V115.2a8.53 8.53 0 0 0-8.533-8.533z" fill="#ffffff" data-original="#000000"/><path d="M8.533 345.6h51.2v17.067h-51.2zM179.2 345.6h145.067v17.067H179.2zM469.333 345.6h34.133v17.067h-34.133zM34.133 140.8H332.8v17.067H34.133zM110.933 379.733H128V396.8h-17.067zM401.067 379.733h17.067V396.8h-17.067zM34.133 72.533H153.6V89.6H34.133zM0 72.533h17.067V89.6H0z" fill="#ffffff" data-original="#000000"/></g></svg>
                        </div>
                        <div class="stage__content">
                            <p class="stage__number">Этап 4</p>
                            <h6 class="stage__title">ПОСТАВКА ОБОРУДОВАНИЯ</h6>
                            <p class="stage__text">Забираем оборудование со склада производителя и доставляем на объект.</p>
                        </div>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="stage-slide">
                        <div class="stage__wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M260.047 10h0M253.403 256h-139.07V90h338.96v115.206" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#ffffff" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/><path d="M343.047 90h-70.223c-52.896 0-95.777 42.881-95.777 95.777V256M10.014 10h54v246h-54zM215.047 10H64.014v40h391.799V10H305.047M141.007 50v40M426.619 50v40" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#ffffff" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/><path d="m293.034 280.381-37.386-23.356a19.997 19.997 0 0 1-7.064-7.577l-31.844-59.93c-5.184-9.755-1.478-21.863 8.276-27.046 9.755-5.185 21.863-1.477 27.046 8.276l29.328 55.194 28.921 18.068M459.347 259.732l37.463-41.365a20 20 0 0 0 5.002-16.058l-6.786-51.099c-1.454-10.949-11.51-18.647-22.459-17.193-10.94 1.46-18.647 11.51-17.193 22.459l5.566 41.911-35.109 38.767" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#ffffff" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/><path d="M324.209 409.139h109.973l.082-105.849 30.539-35.557-32.763-35.834-39.93 33.787h-45.049l-36.859-21.501-20.271 46.613 38.701 30.572z" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#ffffff" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/><path d="M372.608 265.532h0c-20.859 0-37.769-16.91-37.769-37.769v-11.035c0-20.859 16.91-37.769 37.769-37.769h0c20.859 0 37.769 16.91 37.769 37.769v11.035c0 20.86-16.91 37.769-37.769 37.769zM279.943 89.922h0c-18.035 0-32.655 14.62-32.655 32.655v37.586h-37.586 0c-18.035 0-32.655 14.62-32.655 32.655v0M324.209 409.139h0a129.484 129.484 0 0 0-1.274 65.488L329.526 502h99.719l5.515-23.23a145.647 145.647 0 0 0-.578-69.631v0M379.696 502l3.048-40" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#ffffff" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/></g></svg>
                        </div>
                        <div class="stage__content">
                            <p class="stage__number">Этап 5</p>
                            <h6 class="stage__title">МОНТАЖ</h6>
                            <p class="stage__text">Монтаж, пуско-наладочные работы, монтаж щитового оборудования и прокладка кабелей. Все сотрудники обучены и имеют сертификаты.</p>
                        </div>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="stage-slide">
                        <div class="stage__wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 496 496" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="m402.524 432-18.52-55.568a56.001 56.001 0 0 0-43.112-37.384l-53.464-9.728v-4.144c9.304-5.4 17.4-12.624 23.848-21.176h16.152c13.232 0 24-10.768 24-24v-96c0-57.344-46.656-104-104-104s-104 46.656-104 104v56c0 15.424 10.968 28.328 25.512 31.336 4.488 22.992 18.856 42.448 38.488 53.84v4.144l-53.472 9.728a55.99 55.99 0 0 0-43.104 37.384l-3.2 9.608-27.248-27.248c-3.12-3.12-3.12-8.2 0-11.32l31.6-31.592-59.312-59.312L16.98 292.28C6.404 302.856.58 316.92.58 331.88s5.824 29.016 16.4 39.592l108.12 108.12C135.676 490.168 149.74 496 164.7 496s29.016-5.832 39.344-16.168l38.968-35.704L230.86 432h171.664zm-67.096-152c0 4.416-3.592 8-8 8H320.7a79.46 79.46 0 0 0 5.216-16.664c3.424-.712 6.576-2.072 9.512-3.784V280zm-8-26.224v-27.552c4.76 2.776 8 7.88 8 13.776s-3.24 11-8 13.776zm-160 0c-4.76-2.776-8-7.88-8-13.776s3.24-11 8-13.776v27.552zm0-53.776v9.136a31.73 31.73 0 0 0-8 3.312V184c0-48.52 39.48-88 88-88s88 39.48 88 88v28.448a31.44 31.44 0 0 0-8-3.312V200h-8c-23.656 0-45.896-9.216-62.632-25.944l-9.368-9.368-9.368 9.368C221.324 190.784 199.084 200 175.428 200h-8zm16 56v-40.304c24.024-1.808 46.424-11.72 64-28.432 17.576 16.712 39.976 26.632 64 28.432V256c0 11.664-3.184 22.576-8.656 32h-55.344v16h42.192c-11.28 9.928-26.024 16-42.192 16-35.288 0-64-28.712-64-64zm88 76.312v.376l-24 24-24-24v-.376c7.584 2.384 15.64 3.688 24 3.688s16.416-1.304 24-3.688zM126.02 381.488a40.014 40.014 0 0 1 30.792-26.712l55.92-10.16 34.696 34.696 34.688-34.688 55.912 10.16a40 40 0 0 1 30.792 26.712L380.332 416H214.86l-31.16-31.16-34.624 31.32c-3.016 3.032-8.288 3.032-11.312 0l-17.472-17.472 5.728-17.2zM52.684 279.192l36.688 36.688-8.688 8.688-36.688-36.688 8.688-8.688zm140.28 189.104c-7.552 7.536-17.6 11.704-28.28 11.704s-20.728-4.168-28.288-11.72L28.276 360.168c-7.552-7.552-11.712-17.6-11.712-28.28 0-10.688 4.16-20.736 11.712-28.288l4.4-4.4 36.688 36.688-.288.288c-9.352 9.36-9.352 24.584 0 33.944l57.368 57.368c4.536 4.528 10.56 7.032 16.976 7.032s12.44-2.496 16.68-6.752l.6-.536 36.856 36.856-4.592 4.208zm16.4-15.04-36.776-36.776 10.568-9.552 36.712 36.712-10.504 9.616zM471.428 0h-112c-13.232 0-24 10.768-24 24v64c0 13.232 10.768 24 24 24h21.368l-8.272 48.248 77.2-48.248h21.704c13.232 0 24-10.768 24-24V24c0-13.232-10.768-24-24-24zm8 88c0 4.408-3.592 8-8 8h-26.296l-50.808 31.752L399.772 96h-40.344c-4.408 0-8-3.592-8-8V24c0-4.408 3.592-8 8-8h112c4.408 0 8 3.592 8 8v64z" fill="#ffffff" data-original="#000000" /><path d="M367.428 32h96v16h-96zM367.428 64h64v16h-64zM447.428 64h16v16h-16zM247.428 24C142.9 24 52.86 96.304 29.452 197.16l-15.16-25.272-13.72 8.232 28.12 46.856 46.856-28.12-8.232-13.72-21.68 13.008C68.308 105.88 151.276 40 247.428 40c21.016 0 41.752 3.12 61.632 9.28L313.796 34c-21.416-6.64-43.744-10-66.368-10zM491.54 177.136l-46.856-28.12-28.112 46.864 13.72 8.232 14-23.336c7.368 21.56 11.136 44.112 11.136 67.224 0 47.576-16.48 94.088-46.392 130.96l12.424 10.08c32.224-39.712 49.968-89.808 49.968-141.04 0-24.472-3.944-48.368-11.632-71.248l23.512 14.104 8.232-13.72z" fill="#ffffff" data-original="#000000" /></g></svg>
                        </div>
                        <div class="stage__content">
                            <p class="stage__number">Этап 6</p>
                            <h6 class="stage__title">ОБСЛУЖИВАНИЕ</h6>
                            <p class="stage__text">Обеспечение гарантийного и постгарантийного обслуживания.</p>
                        </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>
    </section>
    <section class="recommendations__section section__slider">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Рекомендованные товары
                </span>
            </h2>
            <div class="swiper recommendations__slider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div>
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                </div>
            </div>
            <div class="swiper-pagination__wrapper">
                <div class="swiper-pagination pagination recommendations__pagination"></div>
            </div>
        </div>
    </section>
    <section class="faq__section">
        <div class="section__container">
            <div class="faq__block">
                <h2 class="section__title">
                    <span>
                        Ответы на часто задаваемые вопросы
                    </span>
                </h2>
                <div class="accordion__block">
                    <div class="accordion__item">
                        <input class="accordion__input" type="checkbox" id="tab-1">
                        <label class="accordion__label" for="tab-1">
                            <p class="accordion__title">Как давно существует ваша компания?</p>
                            <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Мы являемся группой компаний и активно ведем свою деятельность с 2008 года. Помимо архитектурно-художественного освещения, мы также успешно реализовываем проекты по освещению жилых комплексов, частных домов, вилл, резиденций, коттеджей, пешеходных зон, скверов, парков, промышленных зон, заправочных комплексов, спортивных комплексов, освещение взрывоопасных объектов. Также в нашей компетенции комплексное освещение ТЦ и БЦ. Вместе с тем, мы воплощаем в жизнь идеи любой сложности по новогоднему оформлению улиц и новогоднему освещению фасадов.</p>
                        </div>
                    </div>
                    <div class="accordion__item">
                        <input class="accordion__input" type="checkbox" id="tab-2">
                        <label class="accordion__label" for="tab-2">
                            <p class="accordion__title">Сколько проектов вы уже выполнили?</p>
                            <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Команда профессионалов осветила и подсветила более 500 объектов по России и зарубежью. Наш опыт богат и разнообразен, мы выполняем любые Ваши задумки качественно и быстро.</p>
                        </div>
                    </div>
                    <div class="accordion__item">
                        <input class="accordion__input" type="checkbox" id="tab-3">
                        <label class="accordion__label" for="tab-3">
                            <p class="accordion__title">В какие сроки выполняется работа?</p>
                            <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">После согласования и подписания договора в течение 14 дней поставляем осветительное оборудование и в течение семи дней производим монтаж и пусконаладку. В среднем весь процесс занимает от 14 до 25 дней в зависимости от сложности выполняемых работ.</p>
                        </div>
                    </div>
                    <div class="accordion__item">
                        <input class="accordion__input" type="checkbox" id="tab-4">
                        <label class="accordion__label" for="tab-4">
                            <p class="accordion__title">Какая стоимость?</p>
                            <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Стоимость освещения объекта зависит от самого объекта, от его площади, от концепции освещения, типа осветительного оборудования и его количества. Свяжитесь с нами по телефону <a class="text__link" href="tel:84996776471">8 (499) 677-64-71</a> и получите точный расчет стоимости для Вашего объекта.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="calculate__section">
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
</main>
<!-- footer -->
//= template/footer.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>